#fundo{
    background-image: url('logo.jpg');
    background-repeat: no-repeat;
    background-size:auto 100%;
    bottom: 0;
    left: 0;
    overflow: auto;
    position: absolute;
     width: 100%;
    right: 0;
    top: 0;
    background-size: cover;
}
#login-box{
    
    width:400px;
    height:250px;
    margin: 20px ;
    margin-left: 50px;
    border-radius:5px;
}
/*caixa do campo email e senha  */
.input-div{
    margin: 15px;
    padding:2px;
    border-radius:3px;
}
/* campo email e senha, onde poderá trocar a cor da letra, o tamanho */
 .input-div input{ 
    width:350px;
    height: 35px;
    padding-left:5px;
    font: normal 13px;
    color:black;
    border-radius:3px;
    border: 1px solid #bfc4c6;
}
.content {
   margin-left:0;
    
}
.botao01{
    border: 2px solid #B7C4F3;
    color:#0D2A98;
    background:transparent;
    padding: 8px 12px;
    margin:20px;
    font-weight:bold;
    width: 90px;
    border-radius:12px;
    
}
  .botao01:hover{
    background-color:#B8C8F0;
    cursor:pointer;
}
  .botao01:active{
    background-color:#021946;
    color:white;
    border: none;
}
